Which Dark_AleX CFW should I use?? Please help.

Discussion in 'PSP - Games & Content' started by Raiser, Dec 3, 2008.

Dec 3, 2008
  1. Raiser
    OP

    Member Raiser I am mad scientist.

    Joined:
    May 31, 2008
    Messages:
    1,565
    Country:
    Canada
    Hi,

    I've been on GBAtemp for a bit now (been a DSer), but now I'm gonna get into the PSP scene.
    I've read stuff about CFW and Pandora's Battery and such.

    I'm going to get my PSP soon and I understand that I'll probably need to downgrade the FW to 1.50 and then upgrade from there.
    I'm convinced to use Dark_AleX's CFW after reading all about 'em.

    So which one should I use?

    Lemme tell you what I really want:

    -To be able to play PSP ISOs and CSOs with as minimal glitches/freezing as possible.
    -To be able to play some EBOOTs such as Digimon Digital Card Battle. xD
    -Minimal glitches/freezing altogether.

    Of course I want other things, but these are the 3 things that I absolutely want.
    Right now, I've my mind set on Dark_Alex's 3.03 OE-C CFW.
    I realize that it's now quite old and I've read that newer firmwares include updates from older firmwares.

    Which DA CFW would suit my needs and is "considered" the best and most popular among PSPers?

    Thanks a lot
     
  2. kobykaan

    Member kobykaan GBAtemp Addict

    Joined:
    Aug 27, 2007
    Messages:
    2,994
    Country:
    United Kingdom
    I recommend CFW 5.00 m33-3 with the 1.50 addon [​IMG]

    works great [​IMG]


    3.03 would be way too low/old for a lot of newer games! [​IMG]
     
  3. Raiser
    OP

    Member Raiser I am mad scientist.

    Joined:
    May 31, 2008
    Messages:
    1,565
    Country:
    Canada
    Alright, thanks a lot. [​IMG]

    Oh, sorry to be a bother, but what's the recommended path to get to 5.00 M33-3?
    Like you start at 1.50, then.., and then.. xD
     
  4. 8BitWalugi

    Member 8BitWalugi Taiyohhhhhh!

    Joined:
    Mar 22, 2008
    Messages:
    3,271
    Location:
    Side 7
    Country:
    Australia
    I know this isnt my topic, but whats the 1.50 add on and what does it do?
    oh and i updated 3.71 to 5.00 so if you have 3.71+ you should be fine.
    You'll need the official 5.00 update and the hacked 5.00 update.
    You name the official one 500.PBP and the hacked one EBOOT.PBP.
    Yoy put them in a folder called UPDATE and put the UPDATE folder in the GAME folder located in PSP.
     
  5. jesterscourt

    Member jesterscourt Not Brad.

    Joined:
    Jan 3, 2007
    Messages:
    2,153
    Country:
    United States
    I'm going to second the newest one. Make sure to get the M33-3 one, that has the workaround for PSN.
     
  6. Raiser
    OP

    Member Raiser I am mad scientist.

    Joined:
    May 31, 2008
    Messages:
    1,565
    Country:
    Canada
    Alright thanks.
    I just wanna bring it up here as well;

    What's the difference between the old PSP 2000 and the new PSP 2000? Like, what do I look for on the box? (what dates, etc.)
    I don't wanna buy the new one because they can't be hacked yet according to most.
    Please help me with this, because I plan on buying it very soon.

    EDIT: Disregard this. My question has already been answered. Unless.. someone can tell me where I can find the boxstyle codes (on the PSP box, etc.) and whether or not the 2000 motherboard information can be found on the box. xD I can't find a decent pix anywhere.
     
  7. kobykaan

    Member kobykaan GBAtemp Addict

    Joined:
    Aug 27, 2007
    Messages:
    2,994
    Country:
    United Kingdom

    theres a few posts on this in the PSP section ... my tip is are you really hellbent on getting a brand new PSP slim !?

    If not there are loads of PHAT PSP's out there for grabs pre owned in mint condition and ALL PHATS can be modded [​IMG]


    @8BitWalugi the 1.50 addon gives a bit more compatiblity for the odd stubborn homebrew ...

    google for it and add it like other updates through the PSP\GAME folder [​IMG]
     
  8. Raiser
    OP

    Member Raiser I am mad scientist.

    Joined:
    May 31, 2008
    Messages:
    1,565
    Country:
    Canada
    xD I really want a new PSP slim, yes. However, if by some chance I cannot find any of the *old* 2000s, I'll get a New Phat if possible.
     
  9. kobykaan

    Member kobykaan GBAtemp Addict

    Joined:
    Aug 27, 2007
    Messages:
    2,994
    Country:
    United Kingdom
    you would be lucky to get a NEW PHAT but a really good condition pre owned one is possible [​IMG]

    I would pretty much guess that all new PSP slims will be the so far un moddable boards in them [​IMG]
     
  10. War

    Member War Take it easy~

    Joined:
    Oct 26, 2007
    Messages:
    5,409
    Location:
    California
    Country:
    Japan
    Custom firmware is the same as most firmwares out there in the world; the latest version is usually the best. There's no real difference between 4.01 and 5.00 other than PSN, which you probably won't use.
     
  11. Raiser
    OP

    Member Raiser I am mad scientist.

    Joined:
    May 31, 2008
    Messages:
    1,565
    Country:
    Canada
    War, (or anyone), how should I get to 5.00M33-3?
    If I have a 2000 slim and start at 1.50, what should I do to get it to 5.00M33-3?
    Please put the steps in FW like so:

    1.50 --> x.xxm33 --> x.xx... etc. ... --> 5.00M33-3

    Thank you! [​IMG]
     
  12. ENDscape

    Member ENDscape REBORN! I will post with my Dying Will!!!

    Joined:
    Dec 14, 2007
    Messages:
    1,488
    Location:
    ``orz
    Country:
    Philippines
    Best way IMO is pandora it to 3.71 -> 4.01 -> 5.00m33
     
  13. Knarf

    Member Knarf GBAtemp Regular

    Joined:
    Nov 12, 2008
    Messages:
    208
    Country:
    United States
    If I were you I'd just update everytime there is a new update. I'm always at the latest on both my slims.
     
  14. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    A slim PSP CANNOT go below 3.60 so if you're on 1.50 you have a brick! Just use your Pandora battery with one of the latest GUI's (such as DJB's Pandora Deluxe) and go straight to the latest firmware. There's no need to mess about flashing them sequentially.
     
  15. dgwillia

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    Im using 4.0 or whatever its called >_>, no problems running games (i pray dissidia works with it), and i heard 5.0 had a few glitches, and you have to reinstall popstation/some other programs.
     

Share This Page